/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Variables-------------*/

$whiteTransparent: #ffffffe7
$black: #000
$blue: #709efe
$red: #fe6e78

/*------------General-------------*/
body
    min-height: 100vh
    background-image: url("./img/bg.jpg")
    background-repeat: no-repeat
    background-position: center
    background-attachment: fixed
    padding-top: 200px
    box-sizing: border-box

div
    box-sizing: border-box

p
    margin-top: 1rem

/*------------Content-------------*/
section
    background-color: $whiteTransparent
    width: 70%
    margin: 0 auto
    padding: 10px 40px
    text-align: justify
    height: 90%
    border-radius: 10px

    div
        display: inline-block
        width: 45%
        padding: 20px
        border-radius: 10px
        vertical-align: text-bottom

    &:after
        display: inline-block
        width: 100%
        content: ''

    &:before
        display: inline-block
        width: 100%
        content: ''

.blue
    background-color: $blue

.red
    background-color: $red
